CREATE TABLE third_party_lib_check_data (
  parent_issue_id   integer                     NOT NULL,
  lib_name          character varying(100)      NOT NULL,
  check_url         character varying(200)      NOT NULL,
  check_pattern     character varying(200)      NOT NULL,
  current_version   character varying(50)       NOT NULL,
  detail            character varying(500)      NOT NULL,
  is_create_issue   integer                     NOT NULL,
  create_user_code  character varying(100)      NOT NULL,
  create_date       timestamp without time zone NOT NULL,
  update_user_code  character varying(100)      NOT NULL,
  update_date       timestamp without time zone NOT NULL,
  primary key (parent_issue_id)
);

CREATE SEQUENCE third_party_library_id_seq START 1;
